.sp440,
.sp360,
.slick-slide img.sp,
.lap{display:none}

@media screen and (min-width: 751px) {
a[href^="tel:"]{pointer-events: none;}
.sp{display:none}
.h_top{padding-right: 50px;}

/* NAV */
.hamburger{display:none;}
.nav_list{display: flex;}
.nav_list>li>a,
.nav_list>li>.sub_btn{display:flex;align-items:center;position:relative;font-weight: 500;padding:5px 20px;height:60px;}
.nav_list>li.parent{position:relative;}
.nav_list>li.parent>.sub_btn{cursor:default}
.sub{position:absolute;z-index:1;transition:all .3s;opacity:0;visibility:hidden;border-top:solid 1px #FFF;width:300px;top:100%;left:0}
.sub ul li a{font-size:16px;display:flex;width:100%;height:60px;align-items:center;letter-spacing:.001em;padding:5px 35px;margin:0 auto;border-bottom:solid 1px #FFF;color:#fff;background:var(--mcolor);}

.sec02 .ttl .img{padding-left: 8px;}
.sec02_ct .sec02_left{position: absolute;top: 369px;left: -120px;}
.sec02_ct .sec02_right{position: absolute;top: 495px;right: -142px;}

.sec03 .ttl h3 .en{margin-bottom: 15px;}
.sec03_item .des_ct ul li:nth-child(1){margin-right: 22px;padding-right: 25px;}
.sec03_item .des_ct ul li:nth-child(2){margin-right: 29px;padding-right: 22px;}
	
.sec04_ct .des ul li:nth-child(1) {margin-right: 100px;}

.fixed_btn p a{font-family: 'Noto Serif JP V';-webkit-writing-mode: vertical-rl;-moz-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;-webkit-text-orientation: mixed;-moz-text-orientation: mixed;-ms-text-orientation: mixed;text-orientation: mixed;min-height: 200px;}
.fixed_btn p:last-child a{letter-spacing: 0.1em;}
.ft_right ul li.big a{width: 340px;padding-left: 30px;}
.ft_right ul li.big a::before{right: 12px;}
@-moz-document url-prefix() {
  .fixed_btn p a{font-family: var(--font-main)}
}

.info_bt{margin: -160px 0 0 0}

/* HOVER */
.sec04_ct .des ul li a:hover,.btn_view a:hover{background-color: var(--mcolor);}
.sec05_tab li:not(.active):hover::before{background: var(--mcolor);}
.sec05_tab li:not(.active):hover a{color: var(--mcolor);}

nav ul li a:hover,
.ft_link ul li a:hover{color:var(--mcolor);}

.mv_right:hover a{background: url('../images/ic_btn_w.svg') no-repeat right 30px center /13px #30383E;}
.parent:hover .sub{opacity:1;transform:translate(0,0);visibility:visible}
.sub a:hover{background-color:var(--scolor);text-decoration: none;}
.fixed_btn p a:hover, .to_top:hover{background:#30383E;}
.btn a:hover{background: url('../images/ic_btn_w.svg') no-repeat right 30px center /11px var(--mcolor);color: #fff;border-color:var(--mcolor);}
.ft_flex ul li a:hover{background-color: var(--mcolor);}
.idx_case_ct:hover{background: #F5F5F7;}
.sec05_big .thumb li:not(.slick-current):hover span{background: rgba(172, 29, 35, 0.5);}
.sec03_wrapper.second .slick-dots li:hover:before {background: var(--scolor);color: #fff;}

.sec03_wrapper .sec03_numb .number:hover{pointer-events: none;}

.sec03_item .des_ct ul{margin: -10px 0 0 0}
.ft_left ul li a:hover,.sec04_ct .des ul li:nth-child(1) a:hover{background-color: var(--txt);}

.sec05_item:hover{opacity: 0.8}
.idx_movie .movie_content ul li .view:hover{opacity: 0.7}

}

@media screen and (min-width: 751px) and (max-width: 1560px){
.lap{display: block;}
.fixed_btn p a{font-size: 12px;padding: 5px 0;min-height: 150px;}
.logo_top{width: 250px;}
.sec-mvs{max-height: calc(100vh - 40px);}
.h_top{padding: 3px 15px 3px 0;}
.txt-h{padding: 3px 15px;font-size: 14px}
nav ul li{margin-right: 20px;}
.sec01 .inner{width: 1130px;left: 0;}
.sec01_ct{padding-right: 0;}

.sec02_ct .sec02_left{left: -10px;top: 410px;}
.sec02_ct .sec02_list{width: 325px;height: auto;padding: 20px 0 15px 15px;}
.sec02_ct .sec02_list li{font-size: 16px;}

.sec02_ct .sec02_right{top:525px;right: 50px;}
.sec02_ct .sec02_right .icon{top: -163px;left: 28px;}
.sec02_ct .sec02_right .sec02_list{width: 350px;height: auto;padding: 15px 0px 10px 18px;}
.sec02_ct .sec02_right .sec02_list li{font-size: 14px;padding-left: 15px;}
.sec02_ct .sec02_right .sec02_list li .sm{font-size: 13px;}

.sec03_wrapper, .sec03_wrapper.second .slick-dots{padding-right: 65px;}
.sec03_item .des{margin-left: 40px;flex-grow: 1;padding-right: 50px;}
.sec03_item .des .big{padding-right: 15px;}
.sec03_item .des .big .ja{font-size: 20px;}

.sec03_item .des_ct ul li{font-size: 14px;}
.sec03_item .des_ct ul li:nth-child(1),
.sec03_item .des_ct ul li:nth-child(2){margin-right: 20px;padding-right: 20px;}

.sec04{padding: 0 30px;}
.sec04 .inner{padding-left: 0;}
.sec04_ct{padding:85px 35px 50px 25px;}
.sec04_ct .img{width: 600px;top: -15px;}
.sec04_ct .des{width: 540px;}
.sec04_ct .des p{font-size: 15px;}
.sec04_ct .des ul{justify-content: space-between;}
.sec04_ct .des ul li{margin-right: 0;}
.sec04_ct .des ul li a{width: 265px;padding-left: 10px;font-size: 13px;}
.sec04_ct .des ul li a .label{width: 70px;}

.sec05 .inner{padding-left: 30px;}
.sec05_tab,
.sec05_big{margin-right: 15px}
.sec05_big .img{flex-grow: 1;width: calc(100% - 1100px);height: auto;aspect-ratio: 93/50;}
.sec05_big .des{flex-shrink: 0;margin-left: 15px;width: 700px;}
.sec05_slide_big .img_big{height: 400px}
.sec05_big .des .price{margin-bottom: 30px;}
.sec05_big .des .price .name{font-size: 24px;}
.sec05_big .des .price .numb{font-size: 20px;right: 0;bottom: -32px;}
.sec05_big .des .price .name .txt2{font-size: 14px}
.sec05_big .des .price .numb span{font-size: 60px;}
.sec05_big .des ul li{height: 55px;font-size: 16px;width: 320px;}
.sec05_big .list_info{margin-bottom: 15px;}
.sec05_big .list_info li .big{font-size: 20px;}
.sec05_big .list_info li .nts{}

.sec05_list{padding-right: 15px;}
.sec05_item{width: calc((100% - 30px) / 2);height: auto;}
.sec05_item_ct .img{width: 55%;height: auto;aspect-ratio: 36/28;}
.sec05_item_ct .des{padding: 10px 5px 0 10px; margin: 0;}
.sec05_item_ct .des .price .name{font-size: 20px;}
.sec05_item_ct .des .price .name .txt2{font-size: 14px;}
.sec05_item_ct .des .price .numb{font-size: 30px;margin-bottom: 6px;}
.sec05_item_ct .des .price .numb span{font-size: 64px}
.sec05_item_ct .des ul li{/*width: calc((100% - 10px) / 2);*/width: calc((100% - 30px) / 2);
    max-width: 140px;
    margin: 0 10px 7px 0;}
.sec05_item_ct .des li .nts{/*font-size: 13px;*/font-size: 11px;width: 40px;}
.sec05_item_ct .des li .big{/*font-size: 18px;*/font-size: 15px;margin-left: 5px;}
.sec05_item_ct .tag{margin-bottom: 0;}

.idx_movie .movie_content{padding: 0 30px}
.idx_movie .movie_content ul li{margin-right: 30px;}

.ft_top .inner{padding-left: 30px;padding-right: 30px;}
.ft_flex ul li a{width: 310px;}

.ft_link{margin-left: 50px;margin-right: 75px;justify-content: flex-end;}
.ft_link_it:not(:last-child){margin-right: 30px;}
.ft_link_it ul li{font-size: 18px;margin-bottom: 5px;}

.ft_bot .inner{padding-left: 30px;padding-right: 20px;}
.ft_bot .bnn{right: 90px;}

.ft_left{width: 40%;}
.ft_right{width: 60%;}
}

@media screen and (min-width: 751px) and (max-width: 1439px){
.sec03_item .img{width: 440px;height: auto;aspect-ratio: 65/54;flex-shrink: 0;}
.sec03_item .des_ct ul{margin: -45px 0 0 0;}
.ft_info{width: 500px;}
.ft_link_it ul li{font-size: 17px;}

.sec03_wrapper,
.sec03_item{height: 420px;}

}

/* screen-min:750px */
@media screen and (max-width: 750px) {
img{max-width:100%; height: auto;}
.swap img{width:auto;}
#wrapper,
header,
main,
footer,
.inner{width:100%!important;min-width:unset!important}
.pc{display:none!important}
p, dd, dt, li, th, td, address{font-size: 14px;}

/* NAV */
header{z-index: 11;}
nav{display:block;position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);overflow:auto;padding-bottom:120px;z-index:100;display:none;background: #F3F5F5}
nav ul{flex-wrap: wrap;background: #30383E;}
nav ul li{width:100%;margin:0}
nav ul li a{display:block;padding:13px 15px 12px;color:#fff;font-size:16px;font-weight:600;border-bottom:solid 1px #fff}
nav .social{justify-content: center;margin: 20px 0;}
nav .social a{background: #fff;border-radius: 50%;}
.hamburger{position:absolute;right:5px;bottom:10px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101}
.txt-h{padding: 2px 10px 4px 10px;font-size: 14px;position: absolute;top: 0;right: -82px;display: flex;align-items: center;justify-content: center;height: 26px;}
header .txt-h{padding: 2px 10px 3px 10px;}


/*  */
.head_logo{margin: 30px auto 20px;position: relative;padding-right: 70px;width: 300px;background: #F3F5F5;}
.head_logo a{position: relative;mix-blend-mode: multiply;}
.head_logo .txt-h{top: -2px;right: -85px;}

.head_sp{padding: 0 15px;}
.head_map{width: 100%;height: 250px;}
.head_map iframe{width: 100%;height: 100%;border: none;}
.head_bnn {padding: 0;box-shadow: 0 3px 16px rgba(0, 0, 0, 0.15);border-radius: 10px;margin:0 15px}

/*=====================================================
                      C U S T O M
======================================================*/
.ttl h3{margin-bottom: 20px;}
.ttl .img{margin:0 auto 25px;max-width: 100%;}
.ttl .ja{font-size: 20px;}
.ttl .center{font-size: 14px;}

.btn a{width: 290px;height: 60px;font-size: 18px;background: url('../images/ic_btn_b.svg') no-repeat right 15px center /11px #fff;}

/*============ HEADER ============*/
.logo_top{width: 191px;top: 10px;left: 10px;}
.h_box{position: fixed;top: -200px;left: 0;width: 100%;z-index: 9;background: #fff;transition: all ease 0.3s;opacity: 0;visibility: hidden;}
.h_box .inner{padding: 0;}
.h_top{padding: 14px 0;}
.h_top #logo{width: 233px;padding-left: 15px;}
.h_top #logo a{position: relative}
/*============ Main ============*/

/* MAIN VISUAL */
.sec-mvs{height: 100vh;min-height: 640px;}
.loading-mvs{align-items: flex-start;padding: 30vh 0 0;}
.ls-mvs .split .split-img {display: flex;flex-direction: column;}
.ls-mvs .split .split-img > p {width: 100%;height: 50%;margin-bottom: 0;}
.ls-mvs .split .split-img > p img {height: 100%;}
.ls-mvs .split .img:nth-child(2) {transform: translateY(200%);}
.ls-mvs .split.slick-current .img:nth-child(1) {transform: translateY(0)}
.ls-mvs .split.slick-current .img:nth-child(2) {transform: translateY(100%)}
.ls-mvs .split.remove-after-split .img:nth-child(1) {transform: translateY(0)}
.ls-mvs .split.remove-after-split .img:nth-child(2) {transform: translateY(100%)}
.mv_left .num{font-size: 20px;top: initial;bottom: 5px;left: 15px;}

/* MV TXT */
.mv_ttl .big{font-size: 32px;margin-bottom: 15px;}
.mv_ttl p{font-size: 18px;}

.mv_right{bottom: 20px;}
.mv_right .link a{width: 290px;height: 60px;font-size: 16px;padding-left: 20px;}
.mv_right .link span{font-size: 18px;padding-left: 20px;margin-bottom: 10px;}
.mv_right .link span::before{top: calc(50% - 4px);left: 5px;width: 8px;height: 8px;}

.mv_left{width: 340px;height: auto;padding: 10px 0 10px 10px;bottom: 140px;}
.mv_left::after{width: 169px;height: 54px;bottom: -30px;right: -20px;}
.mv_left p{font-size: 18px;}
.mv_left .en{font-size: 24px;margin-bottom: 5px;}

/* SEC 01 */
.sec01{padding: 70px 15px 50px;height: auto;}
.sec01 .inner{padding: 0;position: relative;left: inherit;bottom: inherit;top: inherit;}
.sec01_ct{flex-direction: column;padding: 40px 15px 15px;}
.sec01_ct::before{width: 224px;height: 37px;left: calc(50% - 112px);top: -20px;}
.sec01_ct .img{width: 100%;margin:0 auto 15px;padding: 0;}
.sec01_ct .des{text-align: center;}
.sec01_ct .des p{font-size: 16px;}

/* SEC 02 */
.sec02{padding: 150px 0 50px;}
.sec02::before{width: 100%;height: 100%;top: 0;transform: none;left: 0;background: url('../images/idx2_bg.jpg') center top/cover no-repeat;}
.sec02 .ttl .ja{font-size: 20px;}
.sec02 .ttl .img{width: 318px;}
.sec02 .desc{font-size: 14px;line-height: 2em;}

.sec02_ct{margin-top: 30px;}
.sec02_ct .icon{position: relative;top: inherit;right: inherit;width: 200px;height: 200px;margin:0 auto -20px;border-width: 3px;}
.sec02_ct .icon .en{margin: 10px 0 5px;}
.sec02_ct .icon .big{font-size: 18px;}
.sec02_ct .icon1{margin: 0 0 -30px 20px}
.sec02_ct .icon2{margin: 0 20px -30px auto }
.sec02_ct .sec02_list{border-width: 3px;max-width: 100%;padding: 30px 15px 15px;height: auto;margin:0 auto;}
.sec02_ct .sec02_list li{font-size: 14px;padding-left: 15px;}
.sec02_ct .sec02_list li::before{width: 6px;height: 6px;top: 12px;}

.sec02_ct .sec02_left{max-width: 400px;margin: -50px auto 30px auto;}
.sec02_ct .sec02_left.sp{margin: 30px auto;}
.sec02_ct .sec02_right{margin-top: 50px;margin-bottom: 30px;}
.sec02_ct .sec02_right .icon{position: relative;top: inherit;left: inherit;margin-bottom: 20px;}
.sec02_ct .sec02_right .sec02_list{width: 400px;height: auto;padding: 15px;}

.sec02_ct .sec02_right .sec02_list li{padding-left: 15px;font-size: 14px;}
.sec02_ct .sec02_right .sec02_list li::before{}
.sec02_ct .sec02_right .sec02_list li.md{font-size: 16px;}
.sec02_ct .sec02_right .sec02_list li.md::before{top: 14px;}

.sec02_ct .sec02_left .sec02_list li .sm{font-size: 14px;}

/* SEC 03 */
.sec03{padding: 75px 0;}
.sec03 .ttl{margin-bottom: 50px;}
.sec03 .ttl .en{width: 318px;margin: 0 auto;}
.sec03 .ttl h3 .ja{font-size: 22px;}

.sec03_item{justify-content: center;flex-wrap: wrap;}
.sec03_item .img{width: 100%;height: auto;aspect-ratio: 65/54;max-width: 300px;}
.sec03_item .des{width: 100%;margin:0;padding-top: 10px;flex-wrap: wrap;position: relative;top: -5px;}
.sec03_wrapper .item1 .des{top:21px}
.sec03_wrapper .item3 .des{top:-35px}
.sec03_item .des .big{padding-right: 0;margin: 0 auto 10px;width: 100%;text-align: center;}
.sec03_item .des .big .ja{font-size: 18px;}
.sec03_item .des .big .en{font-size: 16px;margin-bottom: 5px;}
.sec03_item .des_ct{padding: 0;}
.sec03_item .des_ct p{line-height: 1.6em;margin-bottom: 20px;font-size: 14px;}
.sec03_item .des_ct ul{justify-content: center;padding-right: 0;}
.sec03_item .des_ct ul li:not(:last-child){margin-right: 15px;padding-right: 15px;}
.sec03_item .des_ct ul li:not(:last-child)::before{height: 100%;}
.sec03_item .des_ct ul li span{font-size: 12px;line-height: 1.5em;}

.sec03_wrapper,
.sec03_item{height: 80vh !important;}
.sec03_wrapper .sec03_numb{display: none;}

/* SEC03 SECOND */
.sec03_wrapper.second .sec03_item {width: calc(100vw - 35px);}
.sec03_wrapper.slick-dotted.slick-slider { margin: 0 -10px; padding-bottom: 40px; height: auto !important; }
.sec03_wrapper.second .slick-dots { text-align: center; }
.sec03_wrapper.second .slick-dots li { margin: 0 15px; width: 40px; height: 40px; }
.sec03_wrapper.second .slick-dots li::after { width: 30px; height: 60px; }
.sec03_wrapper.second .slick-dots li:before { font-size: 20px; padding: 5px 5px 7px; }

/* SEC 04 */
.sec_merge{margin-top: 150px;}
.sec04{padding: 0 15px;}
.sec04 .inner{padding:0 15px 15px;}
.sec04_ct{padding: 0;display: flex;flex-direction: column-reverse;}
.sec04_ct .img{position: relative;top: -36px;right: 25px;margin: 0 auto;text-align: center;max-width: 600px;}
.sec04_ct .des{width: 100%;}
.sec04_ct .des h3{margin-bottom: 20px;display: flex;flex-direction: column;text-align: center;}
.sec04_ct .des h3 .en{font-size: 40px;max-width: 175px;margin: 0 auto;}
.sec04_ct .des h3 .ja{font-size: 24px;top: inherit;}
.sec04_ct .des p{font-size: 14px;line-height: 2em;text-align: center;}
.sec04_ct .des ul{flex-wrap: wrap;justify-content: center;}
.sec04_ct .des ul li{margin: 0 10px 10px;justify-content: center;margin-right: 0;}
.sec04_ct .des ul li.last{margin-right: 0;}

/* SEC05 */
.sec05{padding: 50px 0 60px;}
.sec05 .ttl h3{padding-top: 30px;margin-bottom: 30px;}
.sec05 .ttl h3 .en{max-width: 245px;margin: 0 auto}
.sec05 .ttl .center{font-size: 14px;}
.sec05_tab{margin:40px auto 0;border-width: 3px;}
.sec05_tab li{width: 40%;font-size: 19px;}
.sec05_tab li::before{height: 3px;bottom: -10px;}

.sec05_content{margin:30px auto;}

.sec05_big{margin-bottom: 0;}
.sec05_big .img{width: 100%;height: auto;aspect-ratio: 93/50;order:0;}
.sec05_big .thumb{order:1;margin-top: 20px;}
.sec05_big .thumb li{margin-right: 10px;width: 140px !important;height: 70px;}
.sec05_big .thumb li span{font-size: 16px;}

.sec05_big .des{order:2;margin-top: 30px;width: 100%;}
.sec05_big .des .bold{font-size: 16px;padding-left: 0;}
.sec05_big .des .price{padding: 0;margin:0;}
.sec05_big .des .price .name{font-size: 22px;margin-bottom: 3px;}
.sec05_big .des .price .name .txt2{font-size: 15px;max-width: 100%;-webkit-line-clamp: initial;}
.sec05_big .des .price .numb{font-size: 30px;top: 0;right: 0;bottom: initial;}
.sec05_big .des .price .numb .en{font-size: 54px;}
.sec05_big .des ul{left: 0;}
.sec05_big .des ul li{width: calc((100% - 10px) / 2);height: 80px;font-size: 16px;}

.sec05_big .des .list_icon li{padding-left: 30px;font-size: 17px;}
.sec05_big .des .list_icon li .txt{max-width: 100px;}
.sec05_big .des .list_icon li::before{left: 10px;}
.sec05_big .des .list_info li .big{font-size: 15px;max-width: 130px;-webkit-line-clamp: 2;line-height: 1.3em;}
.sec05_big .des .list_info li .nts{font-size: 14px;}

.sec05_big .des .price .name .txt-name{max-width: 100%;-webkit-line-clamp: initial;}
.sec05_big .des .price .numb{position: relative;text-align: right;}

.sec05_list{flex-wrap: wrap;justify-content: center;margin-top: 50px;}
.sec05_item{width: 100%;height: auto;}
.sec05_item_ct{flex-direction: column;}
.sec05_item_ct .img{width: 100%;height: auto;aspect-ratio: 36/28;}
.sec05_item_ct .des{padding: 10px 15px 15px 15px;width: 100%;flex-direction: column;}
.sec05_item_ct .des .price .name{font-size: 20px;}
.sec05_item_ct .des .price .name .txt2{font-size: 14px;line-height: 1.5em;}
.sec05_item_ct .des .price .numb{font-size: 30px;text-align: right;}
.sec05_item_ct .des .price .numb .en{font-size: 54px;}

.sec05_big .des .price .numb .info-price,.sec05_item_ct .des .price .numb .info-price{display: inline-block;text-align: left;}

.sec05_item_ct .des ul li{width: calc((100% - 5px) / 2);padding-left: 0;margin:5px 5px 0 0;}
.sec05_item_ct .des li .nts{font-size: 12px;width: 36px;}
.sec05_item_ct .des li .big{font-size: 18px;margin-left: 5px;}
.sec05_item_ct .list_icon_sp .bold{margin-bottom: 10px;font-family: var(--nts);}
.sec05_item_ct .list_icon_sp .list_icon li{padding-left: 20px;font-size: 16px;justify-content: center;}
.sec05_item_ct .list_icon_sp .list_icon li .txt{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;}
.sec05_item_ct .list_icon_sp .list_icon li::before{left: 10px;width: 26px;height: 26px;top: calc(50% - 13px);}

.sec05_item {overflow: hidden;margin-bottom: 40px}
.sec05_item:last-child{margin-bottom: 0}

.sec05_item .tag{padding: 15px;align-items: flex-start;}
.sec05_item .tag p{margin-right: 15px;}
.sec05_item .tag ul{flex-wrap: wrap;margin-bottom: -10px;}
.sec05_item .tag ul li{padding-left: 15px;padding-right: 15px;margin-bottom: 10px;}

.sec05_item_ct .des .price .name .txt-name{margin-bottom: 8px;padding-right: 0;-webkit-line-clamp: initial;}

/* IDX MOVIE */
.idx_movie{padding: 60px 15px;}
.idx_movie .ttl .en{max-width: 78px;margin: 0 auto}
.idx_movie::before{width: 100%;height: 100%;left: 0;}
.idx_movie .movie_content{margin:30px 0;}
.idx_movie .movie_content ul{display: flex;justify-content: center;}
.idx_movie .movie_content ul li{width: 320px;margin-bottom: 0;height: 500px;margin: 0 auto;}
.idx_movie .movie_content ul li:nth-child(2n + 2),
.idx_movie .movie_content ul li:last-child{margin: 0 10px;}
.idx_movie .movie_content .slick-prev::before,
.idx_movie .movie_content .slick-next::before{font-size: 48px;}

.idx_movie .movie_content .slick-prev{left : 10px;z-index: 5;}
.idx_movie .movie_content .slick-next{right: 35px;z-index: 5;}


.movie_content .box_video{width: calc((100% - 20px) / 2);}
/* IDX CASE */
.idx_case{margin:60px auto;}
.idx_case_ct{height: auto;padding-top: 0;display: flex;flex-wrap: wrap;}
.idx_case_ct .img_l{position: relative;top: inherit;left: inherit;padding: 15px 0 0 15px;order:0}
.idx_case_ct .img_r{order:3;position: relative;top: inherit;right: inherit;width: 100%;text-align: right;padding: 0 15px 15px 0;}
.idx_case_ct .ttl{width: 100%;margin:30px 0;}
.idx_case_ct .ttl h3 .en{width: 172px;margin:0 auto 15px}
.idx_case_ct .link{margin:0 auto 30px;}
.idx_case_ct .link a{margin:0 auto;font-size: 18px;text-align: center;}

.staff_enclose.info dd img{max-width: 280px}

/*============ FOOTER ============*/
footer{margin-bottom: 60px;}
.ft_top{padding-top: 50px;padding-bottom: 50px;}
.ft_top .inner{flex-wrap: wrap;justify-content: center;}
.ft_top .ft_ttl{margin-bottom: 20px;}
.ft_top .ft_ttl .en{font-size: 40px;}
.ft_top .ft_ttl .ja{font-size: 24px;}
.ft_top .big{font-size: 16px;margin-bottom: 20px;}

.ft_info_top{margin-bottom: 30px;}
.ft_info_top a{width: 231px;}
.ft_info_top .sm{font-size: 14px;}
.ft_flex{flex-wrap: wrap;}
.ft_flex span,
.ft_flex .en{font-size: 16px;}
.ft_flex .bold{font-size: 20px;min-height: inherit;}
.ft_flex .des{margin-bottom: 20px;padding-bottom: 15px;text-align: center;}

.ft_flex ul{flex-wrap: wrap;justify-content: center;}
.ft_flex ul li{margin-bottom: 10px;}
.ft_flex ul li:not(:last-child) {margin-right: 0px;}
.ft_flex ul li a{width: 290px;}
.ft_top .ft_flex .ft_right ul li:not(:last-child){margin-right: 20px;}

.ft_left{width: 100%;margin-right: 0;}
.ft_right{width: 100%;margin:30px 0 0;}

.ft_link .en,
.ft_link ul{display: none;}
.ft_info{width: 100%;padding-right: 0;text-align: center;}
.ft_info_logo{padding-top: 0;margin-bottom: 20px;padding-right: 40px;}
.ft_bot{padding: 50px 0;}
.ft_bot .inner{flex-direction: column;}
.ft_link{margin-left: 0;width: 100%;justify-content: center;}
.ft_link_it:not(:last-child){display: none;}
.ft_link_it{display: flex;justify-content: center;text-align: center;flex-direction: column;}
.ft_link_it .social{margin: 20px 0;}
.ft_link_it .bnn{position: relative;bottom: inherit;right: inherit;}
.ft_info_logo a{position: relative}
.ft_info_logo a .txt-h{right:-80px;}
.ft_info_add{font-size: 14px;}
address{line-height: 1.5em;padding: 15px 0;}

/* to top */
.to_top{right:0;bottom: 0;width: 60px;display: flex;align-items: center;justify-content: center;border: none;}
.to_top img{width: 30px}

/*============ END 750 ============ */

.fixed_btn{bottom: 0;left: 0;width: calc(100% - 60px);flex-direction: row;}
.fixed_btn p{width: calc(100% / 3);margin:0;}
.fixed_btn p a{letter-spacing: 0;width: 100%;height: 60px;border-top: none;border-bottom: none;border-left: none;line-height: 1.25em;font-size: 12px;padding: 0;text-align: center;}


.slick-slide img.sp{display: block;}
.slick-slide img.pc{display: none !important; }
}

@media screen and (max-width: 560px) {
	.sec05_item_ct{flex-wrap: wrap;}
	.sec05_item_ct .img{width: 100%;}
	.sec05_item_ct .des{padding: 0 15px 20px;}
	.sec05_item_ct .des .price{display: flex;justify-content: space-between;}

	.ft_top .ft_flex ul .big{margin-left: 0;}
	.ft_top .ft_flex .ft_right ul li:not(:last-child){margin-right: 0;}
}

/* screen-max:440px */
@media screen and (max-width: 440px) {
	.sp440 {display: block !important;}
	.pc440{display: none !important}

	.sec02{padding-top: 100px;}
	.sec02 .ttl .ja{font-size: 4.5vw;}
	.sec02 .desc{font-size: 3.15vw;}

	.sec03 .ttl h3 .ja{font-size: 5vw;}
	.sec05_big .des .list_icon li{height: 60px;}
	.sec03_wrapper .item1 .des{top:44px}

	.ft_bnn li{width: 100%;}
	.fixed_btn p a{font-size: 2.5vw;text-align: left;}

	.ft_info_logo{width: 300px;margin:0 auto 20px;padding-right: 70px;}

	.sec04_ct .des ul li{margin-right: 0;}
	.sec04_ct .des ul li a,.btn_view a{width: 265px;padding-left: 10px;font-size: 13px;}
	.sec04_ct .des ul li a .label{width: 70px;}
	.movie_content{flex-direction: column;}
	.movie_content .box_video{width:100%;margin-bottom: 30px}
	.movie_content .box_video:last-child{margin-bottom: 0}

	.sec05_slide_big .img_big{height: 250px}

	.ft_info_top .sm{font-size: 12px;}
}


@media screen and (max-width: 400px) {
	.sec05_item_ct .des .price{flex-direction: column;}

	.ft_info_top{flex-wrap: wrap;}
	.ft_info_top .sm{margin: 10px 0 0;text-align: center;width: 100%;}

	.sec03_item .img{width: 240px;}
	.sec04_ct .img{right: 12px}
	.head_logo .txt-h{right: -90px;}

}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
	.sp360 {display: block !important;}
	.pc360{display: none !important}

	.mv_ttl .big{font-size: 8vw;}
	.mv_left{width: 290px;}
	.mv_left p{font-size: 16px;}

	.sec01_ct .des p{font-size: 4vw;}
	.sec02{padding-top: 80px;}


	.sec03_item .des .big{margin-bottom: 10px;}
	.sec03_item .des_ct ul li span{font-size: 11px;}
	.sec03_item .des_ct ul li:not(:last-child){margin-right: 10px;padding-right: 10px;}

	.sec05_big .des .price .name{margin-bottom: 15px;}
	.sec05_big .des .price .numb{position: relative;top: inherit;right: inherit;}
	.sec05_big .des ul li{padding: 0 10px}
	.sec05_big .des .list_icon li,.sec05_big .des .list_info li .big,.sec05_item_ct .des ul li,.sec05_item_ct .des li .big{font-size: 14px;}

	.sec03 .ttl h3 .ja {font-size: 24px;}
	.h_top #logo{width: 185px;}
	.txt-h{font-size: 12px;padding: 2px 5px;right: -75px;}
	.ft_info_logo a .txt-h{right: -65px}
	.sec03_wrapper .item1 .des{top:44px}
	.sec03_wrapper .item2 .des{top:4px}
	.sec03_wrapper .item3 .des{top:-24px}

	.head_logo .txt-h{right: -72px}

	.sec05_item_ct .list_icon_sp .list_icon li{font-size: 14px}
}
@media screen and (max-width: 320px) {
	.sec03_wrapper .item3 .des{top:-13px}
	.sec05_big .des .list_icon li{padding-left: 40px}
	.sec05_item_ct .list_icon_sp .list_icon li{font-size: 12px;padding-left: 25px;}
}